[PVE-User] core packages held back

Adam Weremczuk adamw at matrixscience.com
Wed May 29 17:32:10 CEST 2019


Hi all,

I've just downloaded and installed the latest PVE 5.4.

I use free repos:

deb http://download.proxmox.com/debian/pve stretch pve-no-subscription

Upon running apt-get update / upgrade I got:

The following packages have been kept back:
   pve-kernel-4.15 pve-manager

apt list --upgradable
Listing... Done
pve-kernel-4.15/stable 5.4-3 all [upgradable from: 5.3-3]
pve-manager/stable 5.4-6 amd64 [upgradable from: 5.4-3]

Shall I remove the holds and upgrade the packages or keep them version 
locked and for how long?

Thanks,
Adam




More information about the pve-user mailing list